#!/bin/sh

#
#Startup script for the standalone UAS version
#

#
#Installation Directory
#
dir=`dirname $0`
if [ "$dir" != "." ]
then
  INST=`dirname $dir`
else
  pwd | grep -e 'bin$' > /dev/null
  if [ $? = 0 ]
  then
    INST=".."
  else
    INST=`dirname $dir`
  fi
fi

INST=${INST:-.}

#
#Alternatively specify the installation dir here
#
#INST=

#
#Java command 
#
JAVA=java

#
#Options to the Java VM
#
OPTS=

#set this one if you have ssl problems and need debug info
#OPTS=$OPTS" -Djavax.net.debug=ssl,handshake"

#
#put all jars in lib/ on the classpath
#
JARS=${INST}/lib/*.jar
CP=
for JAR in $JARS ; do 
    CP=$CP:$JAR
done


#
#go
#

$JAVA ${OPTS} -cp ${CP} filemanager/userinterface/FileManager



